View Issue Details

IDProjectCategoryView StatusLast Update
0001743Dracca[All Projects] Designpublic2016-09-20 19:23
ReporterAluAssigned ToXenos 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version 
Target VersionFixed in Version1.9.5 
Summary0001743: Erreur chap.4
DescriptionFait "mine" de ne pas vous écouter.
Steps To Reproduce"le dragon de FEU fait mime de ne pas vous écouter."
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-09-18 14:14 Alu New Issue
2016-09-19 16:28 Xenos Assigned To => Xenos
2016-09-19 16:28 Xenos Status New => Accepted
2016-09-19 18:41 Xenos Status Accepted => In progress
2016-09-19 18:42 Xenos Status In progress => Ready
2016-09-19 18:42 Xenos Resolution open => fixed
2016-09-19 23:23 AutoUpdater Status Ready => Resolved
2016-09-19 23:23 AutoUpdater Fixed in Version => 1.9.5
2016-09-20 19:23 Xenos Status Resolved => Close